$(document).ready(function(){
	if($("#searchform_down_key")[0].value==""){
		$("#searchform_down_key")[0].value="请输入搜索关键词";
		$("#searchform_down_key").focus(function(){
			$("#searchform_down_key")[0].value="";
		});
	}
	if($("#searchform_down_key")[0].value=="请输入搜索关键词"){
		$("#searchform_down_key").focus(function(){
			$("#searchform_down_key")[0].value="";
		});
	}
});